Activity log for bug #756391

Date Who What changed Old value New value Message
2011-04-10 09:16:41 Alexey Kopytov bug added bug
2011-04-10 23:39:26 Yasufumi Kinoshita percona-projects-qa: assignee Yasufumi Kinoshita (yasufumi-kinoshita)
2011-04-10 23:39:34 Yasufumi Kinoshita percona-projects-qa: importance Undecided Medium
2011-04-11 01:32:54 Yasufumi Kinoshita percona-projects-qa: status New Fix Committed
2011-06-06 03:31:22 Yasufumi Kinoshita percona-projects-qa: status Fix Committed Fix Released